# -*- mode: yaml; tab-width: 0; coding: utf-8-unix -*-
# This is an automatically generated file: do not edit

---



- name: "/etc/portage/package.use/2022-08_nss.txt"
  blockinfile:
    dest: /etc/portage/package.use/2022-08_nss.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy curl"
    block: |
      net-misc/curl openssl -progress-meter alt-svc adns ftp http2 imap -ipv6 pop3 smtp ssh ssl tftp zstd -samba -sslv3 -threads -winssl -nss # -curl_ssl_gnutls -curl_ssl_mbedtls -curl_ssl_nss curl_ssl_openssl -curl_ssl_rustls 

- name: "/etc/portage/package.use/2023-01-01_world.txt"
  blockinfile:
    dest: /etc/portage/package.use/2023-01-01_world.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy curl"
    block: |
      net-misc/curl static-libs

- name: "/etc/portage/package.use/2017-01-01_libguestfs.txt"
  blockinfile:
    dest: /etc/portage/package.use/2017-01-01_libguestfs.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy unzip"
    block: |
      app-arch/unzip natspec

- name: "/etc/portage/package.use/2019-02_rkhunter.txt"
  blockinfile:
    dest: /etc/portage/package.use/2019-02_rkhunter.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy lsof"
    block: |
      sys-process/lsof rpc

- name: "/etc/portage/package.use/2020-00_ipv6.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-00_ipv6.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy lsof"
    block: |
      sys-process/lsof -ipv6

- name: "/etc/portage/package.use/2020-01_sqlite.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_sqlite.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy eix"
    block: |
      app-portage/eix sqlite

- name: "/etc/portage/package.use/2020-00_ipv6.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-00_ipv6.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy socat"
    block: |
      net-misc/socat -ipv6

- name: "/etc/portage/package.use/2020-00_ipv6.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-00_ipv6.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy privoxy"
    block: |
      net-proxy/privoxy -ipv6

- name: "/etc/portage/package.use/2021-07_privoxy.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-07_privoxy.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy privoxy"
    block: |
      net-proxy/privoxy brotli whitelists -mbedtls openssl zlib external-filters

- name: "/etc/portage/package.use/2020-00_ipv6.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-00_ipv6.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy nmap"
    block: |
      net-analyzer/nmap -ipv6

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy nmap"
    block: |
      net-analyzer/nmap verify-sig

